* {
    margin: 0;
    padding: 0
    }
html {
    height: 100%
    }
body {
    background: #FFF url(/im1.all-up.com/i/img/bg_body.png) repeat-x;
    color: inherit;
    font-family: arial, sans-serif;
    font-size: 1em;
    height: 100%;
    text-align: center
    }
img {
    border: none
    }
#content {
    height: auto !important;
    margin: 0 auto -69px;
    min-height: 100%;
    text-align: left;
    width: 800px
    }
#subheader {
    background: transparent url(/im0.all-up.com/i/img/sprite_home.png) no-repeat scroll;
    background-position: right -140px;
    height: 100px
    }
* html #subheader {
    overflow: hidden
    }
#subheader #green-act {
    float: left;
    margin: 4px 0 0;
    position: relative
    }
#subheader a img {
    border: none
    }
#subheader .left {
    margin-left: 4px;
    position: relative
    }
#subheader p.h2 {
    font-family: Arial;
    font-size: 2.7em;
    font-style: italic;
    font-weight: 400;
    margin: 20px 0 0 9px
    }
#subheader p.h2 a {
    color: #00a5cd;
    text-decoration: none
    }
#subheader h1 a {
    color: #00a5cd;
    text-decoration: none
    }
#subheader h1 {
    color: #969696;
    font-size: 1em;
    margin: -8px 0 0 9px
    }
#subheader .blog_link {
    padding-top: 35px
    }
#subheader .blogh4 {
    color: #00a5cd;
    font-family: Tahoma, arial, sans-serif;
    font-size: 1.4em;
    font-style: normal;
    font-weight: 400;
    margin: 0 10px 0 0;
    text-align: right
    }
#subheader .blogh4 a {
    color: #00a5cd;
    text-decoration: none
    }
#subheader .blogh2 {
    color: #969696;
    font-size: 0.8em;
    font-style: normal;
    font-weight: 400;
    margin: 0 10px 0 0;
    position: relative;
    text-align: right;
    top: -5px
    }
#subheader .blogh2 a {
    color: #969696;
    text-decoration: none
    }
#header {
    background: url(/im0.all-up.com/i/img/spirales.png) no-repeat top left;
    height: 96px
    }
#header p {
    background: url(/im1.all-up.com/i/img/bulle.png) no-repeat 0 28px;
    color: #FFF;
    font-size: 0.75em;
    margin: 0 50px;
    min-height: 72px;
    padding: 10px 0 0 72px
    }
#header p a {
    text-decoration: none
    }
* html #header p {
    height: 72px
    }
#header a {
    color: #fff
    }
#header p strong {
    color: #fff;
    font-size: 1.1em
    }
#menu-horizontal {
    background: url(/im0.all-up.com/i/img/menu.png) no-repeat;
    height: 45px
    }
* html #menu-horizontal {
    text-align: center
    }
#menu-horizontal ul {
    list-style-type: none;
    padding-top: 10px;
    text-align: center
    }
#menu-horizontal li {
    border-left: 1px solid #388ba1;
    border-right: 1px solid #63c1d8;
    display: inline;
    font-size: 0.9em;
    margin-left: 0;
    padding: 5px 10px
    }
* html #menu-horizontal li, * + html #menu-horizontal li {
    margin-left: 0
    }
#menu-horizontal a {
    color: #FFF;
    font-weight: 700;
    text-decoration: none
    }
#menu-horizontal a:hover {
    color: #e0e0e0;
    text-decoration: underline
    }
#menu-horizontal .outside-left {
    border-left: none
    }
#menu-horizontal .outside-right {
    border-right: none
    }
#main {
    background: #f3f3f3 url(/im0.all-up.com/i/img/bg_main.png) no-repeat bottom right;
    border-left: 4px solid #d8d8d8;
    border-right: 4px solid #d8d8d8;
    font-size: 0.9em;
    height: auto;
    padding-left: 20px;
    padding-top: 10px
    }
* html #main {
    height: 1%
    }
* + html #main {
    background: #f3f3f3 url(/im0.all-up.com/i/img/bg_main.png) no-repeat 4px bottom;
    height: 1%
    }
#main h1 {
    background: url(/im1.all-up.com/i/img/puce_h1.png) no-repeat top left;
    color: #00a5cd;
    font-family: arial;
    font-size: 1.7em;
    font-style: italic;
    font-weight: 400;
    min-height: 40px;
    padding: 10px 0 0 25px
    }
* html #main h1 {
    height: 55px
    }
#main h1 em {
    color: #7cba2c;
    font-weight: 700
    }
#main h2 {
    background: url(/im1.all-up.com/i/img/puce_bleu.png) no-repeat scroll left;
    color: #00A5CD;
    font-size: 1.2em;
    font-weight: 400;
    margin: 6px 0 0 30px;
    padding-left: 20px
    }
#main h2 em {
    color: #7cba2c;
    font-style: normal;
    font-weight: 400
    }
#main p {
    color: #999;
    font-size: 0.8em
    }
#main a {
    color: #7cba2c;
    font-size: 0.9em;
    font-weight: 700;
    text-decoration: none
    }
#main p a {
    font-size: 1em
    }
#main a:hover {
    text-decoration: underline
    }
#main a img {
    border: none
    }
#main label {
    color: #959595
    }
#main input.inputbox {
    background: url(/im1.all-up.com/i/img/input.png) repeat-x;
    border: 1px solid #0a7a96;
    padding: 1px
    }
#main input.inputbox:hover {
    border: 1px solid #00a5cd
    }
#main ul {
    list-style-type: none
    }
#main .col-left {
    float: left;
    width: 500px
    }
#main .col-right {
    float: right;
    width: 250px
    }
#main blockquote {
    background: #fff url(/im0.all-up.com/i/back/quote.gif) no-repeat scroll top left;
    margin: 5px 40px 15px;
    text-align: justify
    }
#main blockquote p {
    background: url(/im0.all-up.com/i/back/quote_end.gif) no-repeat scroll bottom right;
    height: 1%;
    margin: 12px 32px 0;
    padding: 15px 40px
    }
#main blockquote div {
    background: #fff url(/im0.all-up.com/i/back/bottom-right.png) no-repeat scroll top right;
    clear: both;
    float: none;
    height: 20px;
    width: auto
    }
#main cite {
    float: left
    }
#erreur-found {
    border: 1px dashed #CCC;
    height: 1%;
    margin: 0 50px 15px 30px;
    padding: 5px 0;
    text-align: center
    }
#erreur-found h2 {
    background: url(/im1.all-up.com/i/img/warning.png) no-repeat 10px 5px;
    color: #c00;
    font-size: 1.1em;
    padding: 7px 0 5px 35px
    }
* html #main div.erreur-form h2 {
    height: 28px
    }
#main .advantage {
    color: #00A5CD;
    float: left;
    font-size: 0.8em;
    font-weight: 700;
    line-height: 18px;
    list-style-image: url(/im1.all-up.com/i/img/plus.gif);
    list-style-position: inside;
    margin-left: 40px;
    margin-top: 10px
    }
* html #main .advantage {
    margin-left: 40px
    }
#main .advantage a {
    color: #00A5CD;
    font-size: 1em;
    font-weight: 700
    }
#main .p-wish {
    margin: 10px 0 0 25px;
    text-align: justify;
    width: 470px
    }
#main .icons {
    border: 1px solid #F3F3F3;
    float: left;
    height: 70px;
    margin: 10px 9px 0;
    text-align: center;
    width: 80px
    }
* html #main .icons {
    margin-left: 0
    }
#main .icons img {
    background: url(/im0.all-up.com/i/img/img.png) no-repeat scroll;
    height: 40px;
    margin-top: 5px
    }
#main .icons .create {
    background-position: -20px -995px;
    width: 54px
    }
#main .icons .discuss {
    background-position: -20px -1075px;
    width: 58px
    }
#main .icons .share {
    background-position: -20px -1315px;
    width: 63px
    }
#main .icons .personalize {
    background-position: -20px -1235px;
    width: 69px
    }
#main .icons .innovate {
    background-position: -20px -1155px;
    width: 57px
    }
#main .icons:hover {
    background-color: #EEE;
    border: 1px solid #BBB
    }
#main .icons a {
    color: #999;
    font-size: 0.75em;
    font-weight: 700
    }
#main .icons a:hover {
    text-decoration: none
    }
#main #searchform2 {
    margin: 20px 0 20px 50px
    }
#main input.btn_search {
    background: url(/im1.all-up.com/i/img/sprite_puces.png) no-repeat;
    background-position: 0 -27px;
    border: none;
    vertical-align: bottom;
    width: 20px
    }
#main #search2 {
    color: #959595
    }
#main .search-check {
    margin-left: 30px
    }
#main ul.col1 {
    margin-left: 30px
    }
* html #main ul.col1 {
    margin-left: 15px
    }
#main ul.col2 {
    margin-left: 30px
    }
#main .col1 li, #main .col2 li {
    background: transparent url(/im0.all-up.com/i/img/img.png) no-repeat scroll;
    margin-bottom: 10px;
    min-height: 25px;
    padding: 4px 0 0 40px
    }
* html #main .col1 li, * html #main .col2 li {
    height: 25px
    }
#main li.cat-1 {
    background-position: -20px -20px
    }
#main li.cat-2 {
    background-position: -20px -1395px
    }
#main li.cat-3 {
    background-position: -20px -85px
    }
#main li.cat-4 {
    background-position: -20px -1462px
    }
#main li.cat-5 {
    background-position: -20px -150px
    }
#main li.cat-6 {
    background-position: -20px -215px
    }
#main li.cat-7 {
    background-position: -20px -280px
    }
#main li.cat-8 {
    background-position: -20px -345px
    }
#main li.cat-9 {
    background-position: -20px -410px
    }
#main li.cat-10 {
    background-position: -20px -475px
    }
#main #create, #main #create_b {
    background: url(/im0.all-up.com/i/img/create_bg.png) no-repeat top left;
    height: 1%;
    margin: 0 0 15px 10px;
    padding-top: 25px
    }
#main .create-bottom {
    background: url(/im1.all-up.com/i/img/createf_bottom.png) no-repeat left bottom;
    margin-left: 10px;
    padding-bottom: 17px;
    text-align: center;
    width: 156px
    }
#main .create-top {
    background: url(/im1.all-up.com/i/img/createf_top.png) no-repeat left bottom;
    height: 6px;
    width: 156px
    }
* html #main .create-top {
    margin-top: -10px
    }
#main .create-bottom h1 {
    background: none;
    font-size: 1em;
    margin: 0;
    min-height: 0;
    padding: 3px 8px 15px;
    width: 140px
    }
* html #main .create-bottom h1 {
    height: 0
    }
#main .create-bottom h1 a, #main .createb-top h1 a {
    color: #FFF
    }
#main .create-bottom h1 a:hover, #main .createb-top h1 a:hover {
    text-decoration: none
    }
#main #create img, #main #create_b img {
    margin: -30px 0 0;
    position: relative
    }
#main .createb-top {
    background: transparent url(/im1.all-up.com/i/img/createb_top_2.png) no-repeat left top;
    margin: -10px 0 10px 50px;
    position: relative;
    text-align: center;
    width: 156px
    }
#main .createb-bottom {
    background: transparent url(/im1.all-up.com/i/img/createb_bottom_2.png) no-repeat left bottom;
    height: 26px;
    position: absolute;
    width: 157px
    }
* + html #main .createb-bottom {
    left: 0
    }
* html #main .createb-bottom {
    background-color: transparent;
    background-image: url(/im1.all-up.com/i/img/createb_bottom_2.png) !important;
    left: 0
    }
#main .createb-top h1 {
    background: none;
    font-size: 0.85em;
    min-height: 0;
    padding: 5px 3px 3px
    }
* html #main .createb-top h1 {
    height: 0
    }
#main .block {
    background: url(/im1.all-up.com/i/img/search_top.png) no-repeat top left;
    margin-top: 20px;
    width: 235px
    }
#main .block p {
    font-size: 1em;
    padding: 10px 5px 0 20px
    }
#main .block ul {
    list-style-image: url(/im1.all-up.com/i/img/puce_fleche.png);
    margin: 10px 0 0 60px
    }
#main .block li {
    margin-bottom: 5px
    }
#main .block-bottom {
    background: url(/im1.all-up.com/i/img/search_bottom.png) no-repeat left bottom;
    height: 10px;
    width: 235px
    }
#main .block ol {
    border-left: 3px solid #85be39;
    color: #7cba2c;
    float: left;
    font-size: 0.85em;
    font-weight: 700;
    margin: 10px 0 0 -3px;
    min-height: 240px;
    padding-left: 40px;
    width: 165px
    }
* html #main .block ol {
    height: 240px
    }
#main .block ol li {
    padding-bottom: 4px
    }
#main #barre-active {
    float: left;
    margin: 10px 0 0 20px;
    position: relative
    }
#main .keywords {
    font-size: 80%;
    padding-top: 10px;
    text-align: center
    }
#main .keywords a {
    color: #00A5CD !important;
    margin: 10px;
    text-decoration: none
    }
#main .block500 {
    background: url(/im1.all-up.com/i/img/search_top_500.png) no-repeat top left;
    margin-top: 20px;
    width: 500px
    }
#main .block500-bottom {
    background: url(/im1.all-up.com/i/img/search_bottom_500.png) no-repeat left bottom;
    padding-bottom: 15px;
    width: 500px
    }
#main #wish-top {
    background: url(/im1.all-up.com/i/img/wish_top.png) no-repeat top left;
    margin: 10px 0 25px 20px;
    text-align: center;
    width: 688px
    }
* html #main #wish-top {
    margin: 0 0 25px 20px;
    padding-top: 10px
    }
#main #wish-top .centering {
    display: table;
    margin: auto;
    text-decoration: none;
    white-space: nowrap
    }
* + html #main #wish-top .centering {
    display: inline-block
    }
* html #main #wish-top .centering {
    display: inline-block
    }
#main #wish-top a {
    color: #999;
    display: block;
    float: left;
    font-style: italic;
    font-weight: 700;
    margin: 15px 15px 10px;
    min-width: 56px;
    padding-top: 47px;
    text-align: center
    }
* html #main #wish-top a {
    margin: 0 13px;
    padding-left: 2px;
    width: 56px
    }
#main #wish-top a:hover {
    text-decoration: none
    }
#main #wish-top a.wish-create:hover {
    background: url(/im1.all-up.com/i/img/create_icon_c.png) no-repeat top center !important
    }
#main #wish-top a.wish-discuss:hover {
    background: url(/im1.all-up.com/i/img/talk_icon_c.png) no-repeat top center !important
    }
#main #wish-top a.wish-share:hover {
    background: url(/im1.all-up.com/i/img/share_icon_c.png) no-repeat top center !important
    }
#main #wish-top a.wish-personalize:hover {
    background: url(/im1.all-up.com/i/img/personalize_icon_c.png) no-repeat top center !important
    }
#main #wish-top a.wish-innove:hover {
    background: url(/im1.all-up.com/i/img/innove_icon_c.png) no-repeat top center !important
    }
#main #wish-top a.wish-testimonials:hover {
    background: url(/im1.all-up.com/i/img/recit_icon_c.png) no-repeat top center !important
    }
#main #wish-bottom {
    background: url(/im1.all-up.com/i/img/wish_bottom.png) no-repeat left bottom;
    height: 12px;
    width: 688px
    }
#main .wish h1 {
    padding: 15px 0 0 80px
    }
#main .wish p {
    margin: 20px 80px 0 50px
    }
#main .wish p em, #main .wish ul em {
    color: #00a5cd;
    font-style: normal
    }
#main .wish ol strong, #main .wish p strong, #main .wish ul strong {
    color: #7a7a7a
    }
#main .wish p span {
    color: #00a5cd;
    font-size: 1.7em;
    font-style: italic
    }
#main .wish p span strong {
    color: #00a5cd
    }
#main .wish p span em {
    color: #7cba2c;
    font-style: italic
    }
#main .wish ol {
    color: #999;
    font-size: 0.8em;
    margin: 10px 80px 0 100px
    }
#main .wish ul {
    color: #999;
    font-size: 0.8em;
    list-style-type: square;
    margin: 10px 80px 0 100px
    }
#main h1.diretory-title {
    padding: 13px 0 0 75px
    }
#main h1.diretory-title a {
    color: #00a5cd;
    font-size: 1em
    }
#main p.active {
    background: url(/im1.all-up.com/i/img/puce_fleche.png) no-repeat center left;
    font-size: 1em;
    margin-left: 75px;
    padding-left: 20px
    }
#main div#directory-list ul {
    list-style-image: url(/im1.all-up.com/i/img/puce_bleu.png);
    margin: 10px 0 0 20px
    }
#main div#directory-list ul li {
    margin-bottom: 20px
    }
#main div#directory-list ul li a {
    color: #16add1;
    font-weight: 700
    }
#main div#directory-list ul li ul {
    color: #7cba2c;
    list-style-image: none;
    list-style-type: square;
    margin-top: 10px
    }
#main div#directory-list ul li ul li {
    margin-bottom: 0
    }
#main div#directory-list ul li ul li a {
    color: #7cba2c;
    font-weight: 400
    }
#main div#sub_category ul, .list-col-keywords ul {
    color: #7cba2c;
    list-style-type: square !important;
    margin-bottom: 10px
    }
#main div#sub_category .list1 ul, #main div#sub_category .list2 ul, .list-col-keywords ul {
    margin-left: 50px
    }
#main #directory-result {
    margin: 20px 0 0 25px;
    position: relative;
    width: 692px
    }
* html #main #directory-result {
    width: 692px
    }
#main #directory-result h2 {
    background: url(/im1.all-up.com/i/img/puce_rang.png) no-repeat center left;
    color: #7cba2c;
    font-style: italic;
    margin-left: 35px;
    padding-left: 50px;
    position: relative
    }
#main #directory-result-top {
    background: #cae7a3 url(/im1.all-up.com/i/img/directory_result_top.png) no-repeat top left;
    margin-top: -13px;
    padding-top: 20px
    }
* html #main #directory-result-top {
    height: 1%;
    margin-bottom: -25px
    }
* + html #main #directory-result-top {
    height: 1%;
    margin-bottom: -20px
    }
#main #directory-result-top p {
    color: #7cba2c;
    font-size: 1em;
    font-style: italic;
    font-weight: 700;
    text-align: center
    }
#main #directory-result-top a {
    color: #FFF;
    font-size: 0.9em;
    font-style: normal;
    margin: 0 10px 0 0
    }
#main #directory-result-top a:hover {
    text-decoration: none
    }
#main #directory-result-top img {
    vertical-align: bottom
    }
#main #directory-result-top ul {
    margin: 20px 0 0 20px
    }
#main #directory-result-top ul li {
    display: inline
    }
#main #directory-result-top ul li a {
    color: #999;
    float: left;
    font-size: 0.8em;
    font-weight: 400;
    height: 35px;
    width: 157px
    }
* html #main #directory-result-top ul li a {
    cursor: pointer
    }
* + html #main #directory-result-top ul li a {
    cursor: pointer
    }
#main #directory-result-top ul li a.posts {
    background: url(/im1.all-up.com/i/img/directory_tab_posts.png) no-repeat 0 0
    }
#main #directory-result-top ul li#activetab a.posts {
    background: url(/im1.all-up.com/i/img/directory_tab_posts.png) no-repeat 0 -35px
    }
#main #directory-result-top ul li a.topics {
    background: url(/im1.all-up.com/i/img/directory_tab_topics.png) no-repeat 0 0
    }
#main #directory-result-top ul li#activetab a.topics {
    background: url(/im1.all-up.com/i/img/directory_tab_topics.png) no-repeat 0 -35px
    }
#main #directory-result-top ul li a.users {
    background: url(/im1.all-up.com/i/img/directory_tab_users.png) no-repeat 0 0
    }
#main #directory-result-top ul li#activetab a.users {
    background: url(/im1.all-up.com/i/img/directory_tab_users.png) no-repeat 0 -35px
    }
#main #directory-result-top ul li a.points {
    background: url(/im1.all-up.com/i/img/directory_tab_points.png) no-repeat 0 0
    }
#main #directory-result-top ul li#activetab a.points {
    background: url(/im1.all-up.com/i/img/directory_tab_points.png) no-repeat 0 -35px
    }
#main #directory-result-top ul li a span {
    display: block;
    height: 35px;
    padding-left: 55px;
    padding-top: 4px;
    width: 90px
    }
* html #main #directory-result-top ul li a span {
    margin-left: 55px;
    padding-left: 0
    }
#main #directory-result .fleche-annuaire {
    background: url(/im1.all-up.com/i/img/fleche_annuaire_tail.png) repeat-y 0 0;
    bottom: 0;
    left: -12px;
    position: absolute;
    top: 110px;
    width: 24px
    }
* html #main #directory-result .fleche-annuaire {
    height: 2525px
    }
#main #directory-result .fleche-annuaire img {
    margin-top: -3px
    }
#main #directory-result ol {
    font-weight: 700;
    list-style-position: inside;
    margin: 0;
    min-height: 602px;
    width: 692px
    }
* html #main #directory-result ol {
    height: 602px
    }
#main #directory-result ol li:before {
    content: ".";
    visibility: hidden
    }
#main #directory-result ol li {
    background: url(/im1.all-up.com/i/img/top_li.png) no-repeat top left;
    background-color: #fff !important;
    border-bottom: 5px solid #f3f3f3;
    color: #10abd0;
    padding: 1em 0 0 1.5em
    }
* + html #main #directory-result ol li {
    padding: 0.25em 0 0 1.5em;
    vertical-align: top
    }
* html #main #directory-result ol li {
    padding: 0.25em 0 0 1.5em;
    vertical-align: top
    }
#main #directory-result ol li .container {
    margin: -1.25em 0 0 1.5em;
    padding: 0 0.5em
    }
* + html #main #directory-result ol li .container {
    margin: 0
    }
* html #main #directory-result ol li .container {
    margin: 0
    }
#main #directory-result ol li span.date-creation {
    color: #CCC;
    font-size: 0.9em;
    font-weight: 400
    }
#main #directory-result ol li a {
    color: #10abd0;
    font-size: 1em
    }
#main #directory-result ol li.first-li {
    background: url(/im1.all-up.com/i/img/first_li.png) no-repeat top left
    }
#main #directory-result ol li .li-bottom {
    background: url(/im1.all-up.com/i/img/bottom_li.png) no-repeat bottom left;
    clear: both;
    height: 9px;
    margin: 0 0 0 -1.5em
    }
#main #directory-result ol li .info {
    float: left;
    width: 500px
    }
#main #directory-result ol li p.p-ol {
    font-weight: 400
    }
* html #main #directory-result ol li p.p-ol {
    height: 50px
    }
#main #directory-result ol li .gauge {
    float: right;
    list-style: none;
    width: 125px
    }
#main #directory-result ol li .thumbnail {
    border: 1px solid #7CBA2C;
    float: left;
    height: 60px;
    margin: 0 0.5em 0.5em 0;
    width: 80px
    }
* + html #main #directory-result ol li .thumbnail {
    margin: 0.25em 0.5em
    }
#main #directory-result ol li .gauge .puce-points, #main #directory-result ol li .gauge .puce-posts, #main #directory-result ol li .gauge .puce-topics, #main #directory-result ol li .gauge .puce-users {
    background: url(/im1.all-up.com/i/img/puce_topics.png) no-repeat top left;
    border: none;
    float: right;
    font-size: 2px;
    height: 13px;
    margin: 2px 0;
    padding: 0;
    width: 107px
    }
#main #directory-result ol li .gauge .puce-posts {
    background: url(/im1.all-up.com/i/img/puce_posts.png) no-repeat top left
    }
#main #directory-result ol li .gauge .puce-users {
    background: url(/im1.all-up.com/i/img/puce_users.png) no-repeat top left
    }
#main #directory-result ol li .gauge .puce-points {
    background: url(/im1.all-up.com/i/img/puce_points.png) no-repeat top left
    }
#main #directory-result ol li .gauge .span-ol {
    display: block;
    height: 7px;
    margin: -1em 0 0 25px
    }
* html #main #directory-result ol li .span-ol {
    position: relative
    }
#main #directory-result ol li div.icon-topics {
    background-color: #f3ba67;
    margin-top: 2px
    }
#main #directory-result ol li div.icon-points {
    background-color: #CA8ECF;
    margin-top: 2px
    }
#main #directory-result ol li div.icon-posts {
    background-color: #65c8e0;
    margin-top: 2px
    }
#main #directory-result ol li div.icon-users {
    background-color: #b0d580;
    margin-top: 2px
    }